.Cancel_order {
  background: #fff;
  padding: 2% 0%;
}

.Cancel_order .cancel_order_holder .title_holder {
  background: #eeeeee 0% 0% no-repeat padding-box;
  border-radius: 5px;
  opacity: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 15px;
}

.Cancel_order .cancel_order_holder .title_holder .heading_holder h4 {
  text-align: left;
  font-size: 20px;
  font-weight: 700;
  color: #040404;
  opacity: 1;
  margin-bottom: 0px;
  display: flex;
  align-items: center;
}

.Cancel_order .cancel_order_holder .title_holder .heading_holder h4 .arrow_icon {
    color: #6b4182;
    font-size: 30px;
}

.Cancel_order .cancel_order_holder .title_holder .text_holder h6 {
  text-align: left;
  font-size: 20px;
  font-weight: 700;
  color: #040404;
  opacity: 1;
}

.Cancel_order .cancel_order_holder .title_holder .text_holder h5 {
  text-align: left;
  font-size: 15px;
  font-weight: 600;
  color: #040404;
  opacity: 1;
}


@media (min-width: 0px) and (max-width: 575px) {
  .Cancel_order .cancel_order_holder .title_holder .heading_holder h4 .arrow_icon {
    color: #6b4182;
    font-size: 21px;
  }
}